{#
Copyright (C) 2019 Alexandros Theodotou <alex at zrythm dot org>

This file is part of Zrythm

Zrythm is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Zrythm is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.
#}

{% extends "common/base.j2" %}
{% block body_content %}
<div class="jumbotron">
  <div class="container text-center">
    <h1>Media related to Zrythm</h1>

    <p>
    </p>
  </div>
</div>

<div class="container adorn_h3_bracket">
  <div class="row">
    <div class="col-lg-4">

      <h3>2017</h3>
      <h3>2016</h3>
    </div>
  </div>
</div>

</div> <!-- /container -->
{% endblock body_content %}
